MERGE-APPROVE FIRMS pending records

Apr 20, 2023 04:45 PM - Bracken van Niekerk

Status: Closed Start date: Apr 20, 2023

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Dear Yannis, 

We have further reviewed the list of FIRMS records still in status "pending" and please could we ask for approvals, annotations,

merges in the attached file (see columns L-N).

Please note that there is one record which needs to be unmerged (see notes in cell L77). 

With thanks,

Aureliano & Bracken

@aureliano.gentile@fao.org 

History

#1 - Apr 24, 2023 03:57 PM - Aureliano Gentile

Dear Yannis, we spoke and spotted that for the RAM published UUIDs the dominant cannot be FIRMS so we retain the published GRSF UUID. This

is fine since we verified that RAM records are already with FAO area codes maped in the GRSF github vocabulary.

#2 - Apr 25, 2023 10:32 AM - Yannis Marketakis

- File GRSF_Records-export-2023-04-17_UpdateActions_FORTH_updates_2023-04-25.xlsx added

- Status changed from New to Feedback

- % Done changed from 0 to 100

The actions described in the provided list have been carried out.

Attached is the updated list (column P contains the actions carried out)

#3 - May 03, 2023 09:47 AM - Bracken van Niekerk

Thank you kindly Yannis for these actions. I have made some checks and all is looking good. 

#4 - May 03, 2023 11:56 AM - Aureliano Gentile

- Status changed from Feedback to Closed

Files

GRSF_Records-export-2023-04-17_UpdateActions.xlsx 23.9 KB Apr 20, 2023 Bracken van Niekerk

GRSF_Records-export-2023-04-17_UpdateActions_FORTH_updates_2023-04-25.xlsx26.1 KB Apr 25, 2023 Yannis Marketakis
